Exigences de compatibilité C++

Compatibilité

La bibliothèque de tracing Datadog C++ est open source. Consultez le référentiel GitHub pour en savoir plus.

La bibliothèque requiert C++14 pour être compilée, mais si vous utilisez le chargement dynamique, alors OpenTracing requiert C++11 ou une version ultérieure.

Les plateformes prises en charge comprennent Linux et Mac. Pour une compatibilité avec Windows, contactez l’assistance Datadog.

Pour aller plus loin

Documentation, liens et articles supplémentaires utiles: